View Issue Details

IDProjectCategoryView StatusLast Update
0005055Talerdeployment and operationspublic2017-10-18 15:42
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0005055: website updates (www, www-stage, docs) should go into buildbot and not into cron
Description... otherwise we don't get any useful output!

And the typical other reasons apply, such as that we're not versioning the commands to build things, where to put them, etc.
TagsNo tags attached.

Relationships

related to 0005098 assignedng0 --prefix option would be useful 

Activities

Marcello Stanisci

2017-07-11 08:33

manager   ~0012324

Added @ 5704375 @ deployment.git

Issue History

Date Modified Username Field Change
2017-06-02 14:04 Florian Dold New Issue
2017-06-04 21:14 Christian Grothoff Severity minor => tweak
2017-06-04 21:14 Christian Grothoff Assigned To => Marcello Stanisci
2017-06-04 21:14 Christian Grothoff Status new => assigned
2017-06-29 11:29 Marcello Stanisci Relationship added related to 0005098
2017-07-11 08:33 Marcello Stanisci Note Added: 0012324
2017-07-11 08:33 Marcello Stanisci Status assigned => resolved
2017-07-11 08:33 Marcello Stanisci Resolution open => fixed
2017-07-20 09:23 Christian Grothoff Product Version => SVN HEAD
2017-07-20 09:23 Christian Grothoff Fixed in Version => 0.4
2017-07-20 09:23 Christian Grothoff Target Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed